/*
 Theme Name:   Astra Theme Erweitert
 Description:  Child Theme mit Erweiterungen für den Elementor
 Author:       Michael Männer - developer
 Author URI:   https://www.idowapro.de/
 Template:     astra
 Version:      1.0.1
 Text Domain:  astra-child
*/


/* Hides Google reCAPTCHA Badge on all pages */
.grecaptcha-badge {
	visibility: hidden !important;
	opacity: 0 !important;
}


.elementor-slide-heading {
    color:#d3b05b !important;
    font-weight: 400 !important;
}


/* Small devices (mobile/tablets, 767px and below) */
@media only screen and (max-width: 766px) {
	.elementor-13 .elementor-element.elementor-element-73a9b34 .elementor-swiper-button
	{
		font-size: 28px !important;
	}
}

/* Medium devices (tablets/desktops, 768px and up) */
@media only screen and (min-width: 768px) {

}

/* Large devices (large laptops and desktops, 1168px and up) */
@media only screen and (min-width: 1168px) {

}
